class Api::V1::Projects::CollaboratorsController < Api::V1::BaseController 

  before_action :require_public_and_member_above, only: [:index]

  def index 
    @collaborators = @project.all_collaborators.like(params[:keyword])
    @collaborators = kaminary_select_paginate(@collaborators)
  end

end